Blog

Eine laut Drupal Entwickler als "Moderately critical" eingestufte Sicherheitslücke in den Modulen "Menu Item Extra" und "Workflow" betrifft die Versionen vor 8.x -2.5 und sollte umgehend aktualisiert werden.

Mit dem Patchday in diesem Monat Mai, hat Microsoft auch ein Sicherheitsupdate für Windows 7 und sogar Windows XP, veröffentlicht. Dieses schließt eine kritische Lücke im Remote-Desktop-Protocol-Dienst (RDP). Genau wie der BSI empfehlen auch wir, die Updates umgehend zu installieren.

Die Cloudlösung Nextcloud, wir bieten sie als kostenloses und kostenpflichtiges Paket an, wurde vor wenigen Tagen auf die nächst größere Version aktualisiert - Nextcloud 16 ist da. Die neue Version bringt Machine Learning für mehr Sicherheit, eine neue Talk Version zur besseren Kommunikation und viel mehr.

Das Blog-CMS WordPress ist in der neuen Version 5.2 erschienen. Diese bringt neue Möglichkeiten in der Fehleranalyse, der Optimierung des Blogs und neue Funktionen für Entwickler. Die minimale Anforderung an die installierte PHP Version ist mit WordPress 5.2 auf PHP 5.6.20 gestiegen. Wir bieten selbstverständlich die aktuelle PHP Version 7.3 an.

Das Blog-CMS WordPress erhielt, kurz nach dem erscheinen der Version 5.2, nun das Wartungsupdate 5.2.1. Dieses behebt 33 Fehler und führt Verbesserungen am Blockeditor durch.

Das Entwicklerteam des CMS Joomla, hat das Update 3.9.6 veröffentlicht. Es behebt 25 Fehler, ein als Low Priortiy eingestuftes Sicherheitsproblem und führt Verbesserungen durch.

Wie weisen daraufhin, dass das Plugin WP Live Chat für WordPress, eine kritische Sicherheitslücke enthält. Betroffen sind mehr als 60.000 WordPress Installationen.

Die Entwickler des CMS Drupal, haben ein Sicherheitsupdate für die Versionen 7, 8.5 und 8.6 veröffentlicht. Das Risiko der 4 Sicherheitslücken für das CMS, wurde als moderat eingestufte.